body{background-color:rgba(175,203,7,0.15); }
#outercontainer{background-color:rgba(255, 255, 255, 0); border-color:rgb(255, 255, 255); }
#maincontainer{background-color:rgb(255, 253, 253); }
header .navbar-default .navbar-nav > li > a{color:rgb(131, 30, 74); background-color:rgb(255, 255, 255); border-color:rgb(131, 30, 74); }
header .navbar-default .navbar-nav > li > a:hover{color:rgb(255, 255, 255); background-color:rgb(131, 30, 74); border-color:rgb(131, 30, 74); }
.sidebar-nav .navbar{border-width:2px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{background-color:rgb(131, 30, 74); border-color:rgb(131, 30, 74); margin:3px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(131, 30, 74); background-color:rgb(255, 255, 255); border-color:rgb(131, 30, 74); }
.sidebar-nav .navbar .submenu{background-color:rgba(131, 30, 74, 0.25); }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a{color:rgb(131, 30, 74); border-color:rgb(255, 255, 255); border-width:3px 0px 0px; border-style:solid; }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a:hover{color:rgb(131, 30, 74); background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); }
.right-column{padding:0px 15px 0px 0px; }
#columnrightarticle{color:rgb(131, 30, 74); font-size:13px; border-width:0px; }
.page-header{background-color:rgba(255, 255, 255, 0); border-color:rgba(255, 250, 250, 0); border-width:20px 0px 15px 15px; }
.article-container{border-width:5px; margin:0px; }
.article-container h3{color:rgb(131, 30, 74); margin:12px 0px 10px; }
.article-container .artdiv{border-color:rgb(131, 30, 74); border-width:0px 0px 2px; margin:0px 8px; padding:13px 7px 10px 10px; }
.article-container .article-summary, .article-container p{margin:0px; padding:0px; }
article{font-size:15px; }
article h1{color:rgb(131, 30, 74); }
.breadcrumb{background-color:rgba(131, 30, 74, 0.25); border-color:rgba(131, 30, 74, 0.25); border-style:none; margin:0px; padding:5px 15px; }
.breadcrumb #categories{color:rgb(131, 30, 74); }
.breadcrumb a{color:rgb(131, 30, 74); }
.btn-primary{color:rgb(131, 30, 74); background-color:rgb(255, 255, 255); border-color:rgb(131, 30, 74); }
.btn-primary:hover{color:rgb(255, 255, 255); background-color:rgb(131, 30, 74); border-color:rgb(131, 30, 74); }
.form-control{border-color:rgba(131, 30, 74, 0.25); padding:6px; }
footer a{color:rgb(131, 30, 74); font-size:13px; background-color:rgba(175, 203, 7, 0); border-color:rgba(175, 203, 7, 0); }
